Subject: Fwd: Binod Chat
From: Deeksha Dadu <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 24 May 2014 13:20:55 +0530 (IST)

Binod,

I have read your entire chat and the feedback shared by the client. what were you doing here? Even though we have discussed this multiple times that you MUST READ AND UNDERSTAND the customer's question before you respond, why were you not paying attention to what the customer was trying to tell you. I do see that the customer was already upset but you not understanding the customer's question and giving irrelevant and insufficient replies only made it worse. I never want to see such chats again from you. You are a senior agent and if you start making such mistakes, I am not sure what to expect from others. In general too, we have started to get feedbacks for you and internally too I am seeing lot of issues with your chats in terms of chats being too robotic. please take care of these. 

For the other feedback also that we have received from the client, you did make a mistake by not following the procedure. I have read the explanation that Akhil has sent on your behalf but it does not justify why you should not tell the member to make sure that the email address is added. Even if AOL blacklisted the email address, often if the customer adds and whitelists the email it solves the problem. you need to be more careful and make sure that you do not bypass procedures that result in unnecessary complaints. 

Regards,
Deeksha 

LTK12182041671174X – Bryce – This Member got mad because you repeatedly answered questions this Member did not ask. 
For example he asked you multiple times where he can the names of the emails he has confirmed. The correct answer is that he cannot. He can only see the total, not each individual item. Instead of telling the Member this, you kept sending him to his Current Earnings. 
Furthermore, this Member said he was told to wait 2 weeks or 30 days for “things” he did. What things is he talking about? Bryce never took the time to clarify what “things” he was talking about. As it turns out, he was talking about Surveys which don’t take 2 weeks or 30 days. 
He further clarified that the reason he was asking because he wanted to know what happens if he has to wait more than 2 weeks for a Survey, causing his Survey Tokens to expire. This will not happen, because Surveys credit within 24 hours. Bryce did not tell the Member this, in fact, he reinforced that the Member would lose his Tokens. 
You need to be more careful in reading what the Member is asking, allowing the Member to finish his question, and repeating the Member’s question back to him to make sure you understand. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Bryce' 
info: Your Issue ID for this chat is LTK12182041671174X 
Bryce: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Bryce: Hi there! 
[email-masked]: i have tqo problems 
Bryce: How may I help you today? 
[email-masked]: involving credits. also please dont cut paste ur long detail about waiting 2wks or 30 days 
Bryce: Okay 
[email-masked]: just now i complete 5 email reads and u give me credit only 4 
[email-masked]: i ompleted hairclub log me in my score all state bing rewards 
Bryce: Thank you for waiting. I'll be with you in just a moment. 
Bryce: As I can see that you are properly credited for all the paid email that you have read 
Bryce: Please check back your current earning page to view this credit 
[email-masked]: excuse me but that makes no sense 
[email-masked]: fhe record only will show last 4 credits including any type 
[email-masked]: the main log dont show emails 
Bryce: Okay let me show you the details one by one in this chat 
[email-masked]: and i told u i took 5 and only got credit for 4 
[email-masked]: no u wont 
[email-masked]: u need listen 
[email-masked]: i am telling u 
[email-masked]: i track ur figures and as of begin today i agree 
[email-masked]: then i take 5 emails 
[email-masked]: and my amout increase 8c 
[email-masked]: or 4 x 2 
[email-masked]: and only 4 will show in the short log 
[email-masked]: and no emails show in the big logit says zero 
Bryce: Mailing Read $0.020 May 22, 2014 Paid Email ID: 125642 
Bryce: This is the first one 
Bryce: Mailing Read $0.020 May 22, 2014 PaidEmail ID: 118709 
Bryce: This is the second one 
Bryce: Mailing Read $0.020 May 22, 2014 Paid Email ID: 125568 
Bryce: This is the third one 
Bryce: Mailing Read $0.020 May 22, 2014 PaidEmail ID: 125306 
Bryce: This is the fourth one 
Bryce: Mailing Read $0.020 May 22, 2014 PaidEmail ID: 124350 
Bryce: And this is the fifth one 
[email-masked]: then tell me this 
Bryce: Also there are two more paid email that you are credited for 
[email-masked]: why do u all always talk to us like were stupid and dont listen to us 
[email-masked]: today i had bal of $i have refreshed screen 145.52 
[email-masked]: i read 5 email or 10cents 
Bryce: I am sorry if you feel that way but I am just trying to help you 
[email-masked]: but i have refreshed screen many times 
[email-masked]: ur site still says 145.60 
[email-masked]: that is credit for 4 
[email-masked]: i am degred cpa 
[email-masked]: i can add 
Bryce: This is the total earning showing in our record $145.62 which is registered with this account [email-masked] with Inbox Dollars 
[email-masked]: and also since u mention it. tell me where i can see all the emails i got credit for 
[email-masked]: my screen keeps sayi n 145.60 
[email-masked]: trust me 
Bryce: Please clear your browser cookies and caches and then try again 
[email-masked]: just now it changed to 52 
[email-masked]: so tell me why the past 5000 i read gave me credit immedi 
Bryce: I am sure you will be able to see the correct earning which is $145.62 
[email-masked]: and this 5th onr give me credit 20 min later 
[email-masked]: read 
[email-masked]: i dont need to clear stupid broswe 
[email-masked]: all i need is refresh ur page 
[email-masked]: [email-masked]: just now it changed to 52 [email-masked]: so tell me why the past 5000 i read gave me credit immedi Bryce: I am sure you will be able to see the correct earning which is $145.62 [email-masked]: and this 5th onr give me credit 20 min later 
[email-masked]: oops changed to 62 
Bryce: So all okay now ? 
[email-masked]: the amt is correcty but i asked [email-masked]: and also since u mention it. tell me where i can see all the emails i got credit for 
[email-masked]: and i also asked 
[email-masked]: 3why do i always get immed credit and then this one is 20 minuite later 
[email-masked]: that is ur sys not mine 
Bryce: Some credit take time 
[email-masked]: i am a 35 yr computer security auditor i know how to manage a computer 
[email-masked]: since when 
[email-masked]: survey do not email 
Bryce: However you should allow some time to see the credit if the credit do not occur instantly 
[email-masked]: ok 3nuff that . now tell [email-masked]: the amt is correcty but i asked [email-masked]: and also since u mention it. tell me where i can see all the emails i got credit for 
[email-masked]: i waited ten min 
Bryce: One moment please... 
[email-masked]: tHAT is enuff time when the previous 5000 gave credit eimmediate 
[email-masked]: i am talking about where i can see the emails i am credit for. my earnings page ur website only gives number of like 1259 and the dollar 
[email-masked]: it dont give email number day or other 
Bryce: Please go to my account > my current earning > all earning activity > PaidEmail® Earnings 
[email-masked]: i have been ther 23900 times 
[email-masked]: there is no place there telling me id of email and date 
Bryce: You will only see the total number of paid email that you will be credited for 
[email-masked]: ii just said that 
Bryce: You will not find the email with their ID and date 
[email-masked]: u guys just dont read 
[email-masked]: what we say 
[email-masked]: what have i been tellin u rfor 20 min 
[email-masked]: i know what it says there 
[email-masked]: it dont identify the email 
[email-masked]: idientify is in survey and and a few others 
[email-masked]: ok that is setled 
[email-masked]: next time i will wait half hour 
Bryce: Rest be assured that your credit is crediting properly 
[email-masked]: soon i will be waiting hours days weekas ha ha ha 
[email-masked]: no it isnt 
[email-masked]: i have contacted before 
[email-masked]: and been given credits i nevr got 
[email-masked]: next issu 
Bryce: Okay 
[email-masked]: and dont copy paste the long bs about 30 days 
[email-masked]: two days ago i take this survey 
[email-masked]: 19-May Survey roi3200 insurance 2.00 
[email-masked]: and at end it told me i completed it 
[email-masked]: i havent recieve credit yet 
[email-masked]: now the reason im telling 
[email-masked]: u 
[email-masked]: is ur people have told me several times 
[email-masked]: that i should contact u soon on this 
[email-masked]: now listen now 
[email-masked]: they told me this when they determine it was an errot 
[email-masked]: now of c ours my sitting here i cant tell if or what error was 
[email-masked]: so i am contactin u now in case there was an error 
[email-masked]: does ur sys show i took that survey 
Bryce: Okay i will give you the credit request for you for this survey roi3200 
[email-masked]: also i want u to check (if ur sys keeps record of our chats) why no one yet contact me on a chat few days ago, wherein i am told they will 
Bryce: Please allow 1-2 business days to see this credit in your account 
[email-masked]: of course 
[email-masked]: now i wish to clarify something 
[email-masked]: did u see this in system 
[email-masked]: and what all did u see 
[email-masked]: cus often u say wait 2 weeks or wait 30 days 
[email-masked]: did u see this was already suppoze to be creditied 
[email-masked]: or did u see error or what 
[email-masked]: i can also type 75 words a min slower with no error of course ha ha 
[email-masked]: i also suggest u have them program the earning detail screen that shows individual items and id and amt so we can expand it bigger to see more at once 
Bryce: Every activities that you do through inbox dollars have a time frame to receive credit 
[email-masked]: ok and what did u see on that survey 
Bryce: It was successfully completed but as it was not reported to us by the survey provider so the delay in crediting take place 
[email-masked]: ok how are we suppose to know when the time frame is up, and we should holler:? 
Bryce: I would suggest you that, since these offers/surveys are from third parties, you must keep a track of your activities and earnings. For cash surveys, you must remember the survey name ( For eg. Survey Sampling, Peanut Labs, Opinions Direct, Survey - RFG, Survey - GSP) or number (For eg. SV_123456), date and amount. This will not let you lose your earnings and help us both to track your activities. And for offer, please note down offer name and date of completion. 
[email-masked]: i know all this i wish u would not copy paste is that what ur all trained to do. 
[email-masked]: i our talk u should have picked up i track all this 
Bryce: Is there anything else I may help you with today? 
[email-masked]: i dont like to be treated like a coimputer who doesnt think. most of us been here long time. now tell me this>>>> 
[email-masked]: now tell me this assume i have 25c spin win , and it expire in 20 days. and tomorrow i take survey and due to normal thing i dont get credit will i lost the spin win or does ur system remember this 
Bryce: 25 cent is a survey token and it expire within 14 days from the date you won 
Bryce: Once expire you will not receive credit 
[email-masked]: so even tho i have completed the necessary survey i am screwed out of token just cus it take time give me survey credit ? wow wow wow 
[email-masked]: u see i know what u said, but u didnt answer direct to explain yes/no awaiting survey credit doesnt hold it for me 
[email-masked]: r u gonna answer that 
Bryce: Once the survey token is expire you will receive credit only for the survey you complete 
[email-masked]: so to say it direct. no the token isnt matched up with a completed survey to await the credit. 
[email-masked]: so agin ur system finds ways to beat us out of money 
[email-masked]: i am surprised the site dont intentionally dq us just to avoid payingh 
[email-masked]: one last thing 
[email-masked]: [email-masked]: also i want u to check (if ur sys keeps record of our chats) why no one yet contact me on a chat few days ago, wherein i am told they will [email-masked]: i also suggest u have them program the earning detail screen that shows individual items and id and amt so we can expand it bigger to see more at once 
Bryce: We do have the records of your chat but it will be better if you will provide us the ticket ID of your last chat so that it become easy for us to check. 
[email-masked]: also i notice u sent me the paid email id when u sent them half hour ago, why isnt it i can see that id and info with date etc 
[email-masked]: i dontz keep that stuff 
[email-masked]: if i cannot trust the business to work responsible i will either report to gov fraud or no longer due business 
[email-masked]: there should be no reason for us to have to tract ur employees 
[email-masked]: ha ha ha 
Bryce: We are a legit company 
[email-masked]: i didnt say u werent legit 
Bryce: And we pay all our member what they earn 
[email-masked]: yes and u personlly verify it every day ha ha 
[email-masked]: reply to what i aske u 
Bryce: May I know which one you ? 
[email-masked]: [email-masked]: i also suggest u have them program the earning detail screen that shows individual items and id and amt so we can expand it bigger to see more at once and i am sure u can see in the record where u said u will contact me 
[email-masked]: it was just the last one a couple few days ago 
[email-masked]: i am referrign to screen enlarge for the all earnin activity, when i clcik on view detail for emails i wish to expand it large to see many at once to compare to my spreadshhet 
[email-masked]: instead of continuing to scroll 
Bryce: Send us a message 
[email-masked]: as account an i know its easier to compare two docs side by side versis line or few lines by each 
Bryce: Please use this link and send your query to our resolution team 
[email-masked]: ok 
Bryce: They will be able to assist you further 
Bryce: Also screen enlarge depend upon your computer settings 
[email-masked]: ok i will let u go now. thankyou 
[email-masked]: nope nope 
[email-masked]: nothing to do with my computer 
Bryce: You're most welcome. 
[email-masked]: the arrow pagin wont move it 
[email-masked]: not on pc and ie 
Bryce: Okay just send your query with the help of the above link 
[email-masked]: maybe some other sys 
[email-masked]: but pc and ie are by far most common use in usa 
[email-masked]: bye thankyou 
Bryce: You're most welcome. 
Bryce: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
Bryce: Bye 
Bryce: :) 

Thanks and Regards 
Devendra Madan